Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-6232

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2013-6232
Last Modified 10 Mar 2014 10:56:27
Published 09 Mar 2014 09:16:56
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2013-6232

Summary

Cross-site scripting (XSS) vulnerability in SpagoBI before 4.1 allows remote authenticated users to inject arbitrary web script or HTML via a document note in the execution page.

Vulnerable Systems

Application

  • Eng Spagobi 4.0


References

XF - spagobi-cve20136232-xss(91503)

BID - 65911

BUGTRAQ - 20140301 [CVE-2013-6232] Persistent Cross-Site Scripting (XSS) in SpagoBI v4.0

EXPLOIT-DB - 32038

MISC - http://packetstormsecurity.com/files/125495


Last Updated: 27 May 2016 11:04:36